body,
html {
    background: #ecf0f1;
}

.header_box {
    background: white;
}

.lbBox .w1140 .lbBoxLeft {
    width: 830px;
    float: left;
}

.lbBox .w1140 .lbBoxLeft .lbhead {
    height: 170px;
    width: 830px;
    background: white;
    position: relative;
    overflow: hidden;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadBox {
    position: absolute;
    z-index: 9999;
    width: 100%;
}

.lbBox .w1140 .lbBoxLeft .lbhead>img {
    filter: blur(10px);
    left: 0;
    position: absolute;
    top: -50%;
    width: 100%;
    z-index: 1;
}

.lbBox .w1140 .lbBoxLeft .lbhead>.bgcov {
    background: rgba(0, 0, 0, 0.4);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft {
    float: left;
    padding: 24px 20px;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft img {
    width: 120px;
    height: 120px;
    border-radius: 10px;
    border: 1px solid #f5c84a;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details {
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details h1 {
    font-size: 16px;
    color: #ffeb00;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details h3 {
    font-size: 16px;
    color: #ffeb00;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details p {
    font-size: 14px;
    margin-top: 25px;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details p span {
    color: #666;
    margin-right: 20px;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details p span em {
    display: inline-block;
    border: 1px solid #f90;
    border-radius: 3px;
    color: #f90;
    padding: 3px 5px;
    font-size: 12px;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details div {
    margin-top: 12px;
    font-size: 12px;
    display: flex;
    align-items: center;
    color: white;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details div a {
    width: 80px;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    background: #f90;
    color: white;
    text-align: center;
    margin-right: 20px;
    border-radius: 3px;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details div a.lh {
    background: #f60;
    margin-right: 10px;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details div a.gray {
    background: #ccc;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details div span {
    display: inline-block;
    background: #ecf0f1;
    width: 164px;
    height: 10px;
    border-radius: 50px;
    position: relative;
    margin-right: 5px;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details div span i {
    border-radius: 50px;
    position: absolute;
    left: 0;
    top: 0;
    height: 10px;
    width: 60%;
    background: #f90;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadleft .details div em {
    color: #ffeb00;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadright {
    float: right;
    padding: 0 50px 0 50px;
    margin-top: 21px;
    border-left: 1px solid #999;
    height: 130px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadright a {
    display: block;
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: white;
    background: #fe2d0b;
    border-radius: 3px;
    font-size: 13px;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadright a:hover {
    background: red;
    color: white !important;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadright a.cur1 {
    background: #FF6900;
}

.lbBox .w1140 .lbBoxLeft .lbhead .lbheadright a.cur2 {
    background: #F39800;
}

.lbBox .w1140 .lbBoxLeft .lbContent {
    width: 830px;
    background: white;
    margin-top: 15px;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox {
    padding: 15px 15px 0;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .stepBox {
    height: 34px;
    padding: 0 0 0 15px;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .stepBox span {
    float: left;
    height: 34px;
    line-height: 34px;
    font-weight: bold;
    width: 90px;
    padding-right: 10px;
    background: url(../images/tit.png) no-repeat 0 0;
    color: #fff;
    margin-bottom: 15px;
    text-align: center;
    font-size: 14px;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .stepBox ul {
    padding-left: 17px;
    overflow: hidden;
    line-height: 34px;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .stepBox ul li {
    color: #f90;
    border: 1px dashed #f90;
    border-radius: 30px;
    padding: 0 13px 0 13px;
    background: #fff;
    float: left;
    font-size: 14px;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .stepBox ul li i {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #f90;
    line-height: 20px;
    text-align: center;
    color: #fff;
    margin-right: 3px;
    font-size: 12px;
    /**font-family: "Ã¨Å’â€¦Ã¨ÂÂ«Ã©Ë†Â¥Ã¦Â¯Â­Ã®Å¸Å Ã‘â‚¬Ã¢â€šÂ¬Ã§ÂÂ»Ã®â€ Â¹Ã¢â€šÂ¬Ã§â€šÂÃ¦â€™ÂÃ¢â€Â¾Ã¢â€šÂ¬Ã¦Â¨Å½Ã¨Â¶ÂÃŽÂ²Ã§Å â€¦Ã®Å¾Â¡Ã¢â€˜Â©Ã¢â€šÂ¬Ã¦â€™Â¯Ã¢â€šÂ¬Ã¥Â§â€˜Ã®Å¾Â Ã¥Â®Â¦Ã§Å â€ Ã¢â€˜Â©Ã¢â€šÂ¬Ã¦Â¯Â¬Ã®Æ’Å¾ÃŽÂ²Ã¥Â¾Â·Ã¯Â¼Â£Ã®â€¡Â·Ã¦Å¸Â¯Ã¯Â¿Â½";**/
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .stepBox ul li.stepicon {
    border: none;
    background: none;
    padding: 0;
    margin: 0 7px;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .stepBox ul li.stepicon img {
    vertical-align: middle;
}
.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .lbboxDetails2 {
    padding: 15px;
    overflow: hidden;
    width: 770px;
    background: #ecf0f1;
    border-bottom: 16px solid white;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .lbboxDetails2 span {
    float: left;
    height: 34px;
    line-height: 34px;
    font-weight: bold;
    width: 90px;
    padding-right: 10px;
    background: url(../images/tit.png) no-repeat 0 0;
    color: #fff;
    /* margin-bottom: 15px; */
    text-align: center;
    font-size: 14px;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .lbboxDetails2 .lbboxDetailsC2 {
    width: 620px;
    padding-left: 15px;
    float: left;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .lbboxDetails2 .lbboxDetailsC2 p {
    line-height: 34px;
    color: #666;
    font-size: 14px;
}
.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .lbboxDetails {
    padding: 15px;
    overflow: hidden;
    width: 770px;
    background: #ecf0f1;
    border-bottom: 16px solid white;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .lbboxDetails span {
    float: left;
    height: 34px;
    line-height: 34px;
    font-weight: bold;
    width: 90px;
    padding-right: 10px;
    background: url(../images/tit.png) no-repeat 0 0;
    color: #fff;
    /* margin-bottom: 15px; */
    text-align: center;
    font-size: 14px;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .lbboxDetails .lbboxDetailsC {
    width: 620px;
    padding-left: 15px;
    float: left;
}

.lbBox .w1140 .lbBoxLeft .lbContent .lbContentBox .lbboxDetails .lbboxDetailsC p {
    line-height: 34px;
    color: #666;
    font-size: 14px;
}

.lbBox .w1140 .lbBoxLeft .xglbBox {
    background: white;
    width: 830px;
    margin-top: 15px;
    /* padding-bottom: 20px; */
}

.lbBox .w1140 .lbBoxLeft .xglbBox .title_item {
    height: 42px;
    line-height: 42px;
    border-bottom: 3px solid #f5ae4a;
    font-weight: normal;
    margin: 0 15px 0;
    padding-top: 10px;
}

.lbBox .w1140 .lbBoxLeft .xglbBox .title_item span {
    padding-right: 15px;
    color: #ff6600;
    border-bottom: 3px solid #ff6600;
    float: left;
    font-size: 18px;
    text-align: center;
    height: 42px;
    line-height: 42px;
}

.lbBox .w1140 .lbBoxLeft .xglbBox .title_item>a {
    float: right;
    width: 24px;
    height: 24px;
    background: url(../images/more_icon.png) no-repeat 50% 50%;
    margin-top: 10px;
    transform: rotate(0);
    transition: all 0.6s;
}

.lbBox .w1140 .lbBoxLeft .xglbBox .title_item>a:hover {
    transform: rotate(180deg);
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul {
    padding: 0 15px;
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul li {
    height: 56px;
    line-height: 56px;
    border-bottom: 1px dashed #dedede;
    padding-left: 20px;
    width: 780px;
    background: url(../images/diamond.gif) no-repeat 0 50%;
    font-size: 14px;
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul li:last-child {
    border-bottom: none;
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul li a {
    display: block;
    height: 56px;
    line-height: 56px;
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul li a img {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    border-radius: 3px;
    vertical-align: top;
    display: inline-block;
    margin-top: 17px;
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul li a p {
    display: inline-block;
    width: 400px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul li a em {
    float: right;
    color: #999;
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul li a em i {
    font-size: 12px;
    color: #f90;
    line-height: 26px;
    border: 1px dotted #f90;
    padding: 0 12px;
    display: inline-block;
    border-radius: 3px;
    margin-top: 11px;
    margin-left: 10px;
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul li:hover p {
    color: #f90;
}

.lbBox .w1140 .lbBoxLeft .xglbBox ul li:hover em i {
    background: #f90;
    color: white;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox {
    background: white;
    width: 830px;
    margin-top: 15px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox .title_item {
    height: 42px;
    line-height: 42px;
    border-bottom: 3px solid #f5ae4a;
    font-weight: normal;
    margin: 0 15px 0;
    padding-top: 10px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox .title_item span {
    padding-right: 15px;
    color: #ff6600;
    border-bottom: 3px solid #ff6600;
    float: left;
    font-size: 18px;
    text-align: center;
    height: 42px;
    line-height: 42px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox .title_item>a {
    float: right;
    width: 24px;
    height: 24px;
    background: url(../images/more_icon.png) no-repeat 50% 50%;
    margin-top: 10px;
    transform: rotate(0);
    transition: all 0.6s;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox .title_item>a:hover {
    transform: rotate(180deg);
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul {
    padding: 20px 15px 5px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li {
    display: inline-block;
    padding: 13px 17px;
    background: #fffdfb;
    margin-right: 16px;
    border: 1px solid #dedede;
    vertical-align: top;
    margin-bottom: 18px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li:nth-child(6n) {
    margin-right: 0;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li a {
    display: block;
    font-size: 0;
    text-align: center;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li a h4 {
    width: 70px;
    height: 70px;
    margin-left: 7px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li a h4 img {
    width: 70px;
    height: 70px;
    display: inline-block;
    border-radius: 10px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li a div {
    display: block;
    vertical-align: top;
    width: 84px;
    margin-top: 5px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li a div h3 {
    height: 22px;
    line-height: 22px;
    font-size: 14px;
    font-weight: normal;
    width: 84px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li a div p {
    height: 18px;
    line-height: 18px;
    color: #f90;
    font-size: 12px;
    width: 84px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 0 5px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li a div em {
    font-size: 12px;
    color: #999;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li a div span {
    width: 70px;
    height: 21px;
    line-height: 21px;
    text-align: center;
    background-color: white;
    border: 1px solid #f90;
    margin-top: 8px;
    color: #f90;
    font-size: 12px;
    display: inline-block;
    border-radius: 3px;
}

.lbBox .w1140 .lbBoxLeft .tjlbBox ul li a div span:hover {
    background: #f90;
    color: white;
}

.lbBox .w1140 .lbBoxRight {
    float: right;
    width: 295px;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist {
    margin-bottom: 15px;
    background: white;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .title_item {
    height: 42px;
    line-height: 42px;
    border-bottom: 3px solid #f5ae4a;
    font-weight: normal;
    margin: 0 15px 0;
    padding-top: 10px;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .title_item span {
    padding-right: 15px;
    color: #ff6600;
    border-bottom: 3px solid #ff6600;
    float: left;
    font-size: 18px;
    text-align: center;
    height: 42px;
    line-height: 42px;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .title_item a {
    float: right;
    width: 24px;
    height: 24px;
    background: url(../images/more_icon.png) no-repeat 50% 50%;
    margin-top: 10px;
    transform: rotate(0);
    transition: all 0.6s;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .title_item a:hover {
    transform: rotate(180deg);
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul {
    padding: 0 15px;
    margin-top: 8px;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li {
    float: left;
    color: #6c6c6c;
    position: relative;
    padding: 15px 0 15px;
    cursor: pointer;
    border-bottom: 1px dotted #dedede;
    width: 265px;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li:last-child {
    border-bottom: none;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li.cur1 em {
    background: #fe2d0b;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li.cur2 em {
    background: #FF6900;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li.cur3 em {
    background: #F39800;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li:hover h4 {
    color: #f90;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li:hover a {
    background: #f90;
    color: white;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li em {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    color: #fff;
    font-size: 15px;
    text-align: center;
    line-height: 24px;
    background: #ccc;
    border-radius: 26px;
    overflow: hidden;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li img {
    width: 24px;
    height: 24px;
    margin-left: 10px;
    border-radius: 3px;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li h4 {
    font-size: 13px;
    color: #666;
    font-weight: normal;
    margin-left: 5px;
    display: inline-block;
    line-height: 24px;
    vertical-align: top;
    width: 152px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.lbBox .w1140 .lbBoxRight .xyx_ranklist .ranklist_box ul li a {
    font-size: 12px;
    color: #f90;
    float: right;
    line-height: 24px;
    border: 1px dotted #f90;
    padding: 0 8px;
    display: inline-block;
    border-radius: 3px;
}

.gift_box {
    width: 460px;
    padding: 25px;
    background: #fff;
    border: 10px solid #ffe7a6;
    position: fixed;
    z-index: 10000;
    top: 50%;
    left: 50%;
    margin-left: -280px;
    margin-top: -180px;
}

.gift_box .close {
    position: absolute;
    top: 0;
    right: 3px;
    width: 14px;
    height: 14px;
    background: url(../images/close_lb_icon.png) no-repeat center center;
    margin: 8px;
}

.gift_box .gift_l {
    float: left;
    width: 256px;
    padding-right: 25px;
    border-right: 1px solid #d7d7d7;
}

.gift_box .gift_l p {
    height: 24px;
    line-height: 24px;
    width: 245px;
    margin: 0 5px;
    overflow: hidden;
    color: #f90;
    font-size: 18px;
}

.gift_box .gift_l p em {
    width: 20px;
    height: 20px;
    display: inline-block;
    float: left;
    background: url(../images/new_gift_icon1.png) no-repeat center center;
    vertical-align: middle;
    margin-top: 2px;
    margin-right: 5px;
}

.gift_box .gift_l ul {
    margin-top: 15px;
}

.gift_box .gift_l ul li {
    line-height: 48px;
    height: 48px;
    font-size: 14px;
    color: #666;
}

.gift_box .gift_l ul li i {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/new_gift_list1.png) no-repeat center center;
    vertical-align: middle;
    margin-right: 5px;
}

.gift_box .gift_r {
    float: left;
    width: 150px;
    margin-left: 25px;
}

.gift_box .gift_r p {
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    text-align: center;
    color: #f60;
}

.gift_box .gift_r img {
    border: none;
    width: 150px;
    height: 150px;
}

.dingyueGift {
    width: 460px;
    padding: 25px;
    background: #fff;
    border: 10px solid #ffe7a6;
    position: fixed;
    z-index: 10000;
    top: 50%;
    left: 50%;
    margin-left: -230px;
    margin-top: -180px;
}

.dingyueGift h4 {
    font-size: 18px;
    color: #f90;
    text-align: center;
    margin-bottom: 20px;
}

.dingyueGift h4 em {
    width: 24px;
    height: 24px;
    display: inline-block;
    background: url(../images/dingyue_cg.png) no-repeat center center;
    vertical-align: -4px;
    margin-left: 5px;
}

.dingyueGift p:nth-child(3) {
    color: #f60;
    text-indent: 24px;
    margin-top: 10px;
    line-height: 22px;
}

.dingyueGift p {
    color: #666;
    text-indent: 24px;
    margin-top: 10px;
    line-height: 22px;
}

.dingyueGift a {
    position: absolute;
    top: 0;
    right: 3px;
    width: 14px;
    height: 14px;
    background: url(../images/close_lb_icon.png) no-repeat center center;
    margin: 8px;
}

.gzhtqm_box {
    width: 460px;
    background: white;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -230px;
    margin-top: -150px;
    border-radius: 5px;
    z-index: 99999;
}

.gzhtqm_box>p {
    line-height: 36px;
    height: 36px;
    text-align: center;
    color: white;
    background: #f90;
    border-radius: 5px 5px 0 0;
    position: relative;
    font-size: 16px;
}

.gzhtqm_box>p>em {
    position: absolute;
    right: 10px;
    top: 1px;
    cursor: pointer;
}

.gzhtqm_box_top {
    padding: 10px 30px 10px 30px;
    border-bottom: 1px dotted #f90;
}

.gzhtqm_box_top>p {
    font-size: 14px;
    font-weight: normal;
    padding: 10px 0;
    color: #999;
}

.gzhtqm_box_bottom ul {
    display: inline-block;
    vertical-align: top;
    padding-top: 20px;
    padding-left: 30px;
}

.gzhtqm_box ul li {
    line-height: 52px;
    color: #666;
    font-size: 14px;
}

.gzhtqm_box ul li i {
    width: 18px;
    height: 18px;
    background: url(../images/fahao_popup.png) no-repeat center center;
    display: inline-block;
    margin-right: 6px;
    background-size: 100% 100%;
    vertical-align: middle;
}

.gzhtqm_box .gzhtqm_box_bottom div {
    text-align: center;
    color: #333;
    border-left: 1px dotted #f90;
    padding-bottom: 18px;
    padding-top: 10px;
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
    padding-left: 15px;
}

.gzhtqm_box .gzhtqm_box_bottom div img {
    width: 150px;
    height: 150px;
    margin: 0 auto;
    display: block;
}

.gzhtqm_box .gzhtqm_box_bottom div p {
    color: #f60;
    font-size: 14px;
}

.mask {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 99999;
}

.gzhtqm_box_btn {
    padding-bottom: 20px;
}

.gzhtqm_box_btn p {
    text-align: center;
    padding: 25px 0;
    font-size: 16px;
}

.gzhtqm_box_btn p span {
    color: #f90;
}

.gzhtqm_box_btn p i {
    display: inline-block;
    color: red;
}

.gzhtqm_box_btn>a {
    display: block;
    margin: 0 auto;
    width: 120px;
    background: #f90;
    color: white;
    text-align: center;
    line-height: 30px;
    height: 30px;
    font-size: 16px;
}

.jf_details_item {
    text-align: center;
    padding: 15px 0;
}

.jf_details_item span {
    margin: 0 30px;
    color: #333;
}

.jf_details_item span em {
    color: #f90;
}

.jf_details_item span:last-child em {
    color: #f60;
}

.jf_details_ts {
    text-align: center;
}

.jf_details_ts p {
    padding: 15px 0;
    color: #333;
}

.jf_details_ts p em {
    color: red;
    font-weight: bold;
}

.jf_details_ts p.no_jifen {
    color: red;
}

.jfdh_tc_btn a {
    display: block;
    width: 120px;
    margin: 20px auto 20px;
    background: #f90;
    text-align: center;
    line-height: 30px;
    height: 30px;
    color: white;
}

.jfdh_tc_btn a.gray {
    background: #ccc;
}

.taohaoPopup {
    width: 320px;
    background: rgba(0, 0, 0, .7);
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -160px;
    margin-top: -150px;
    border-radius: 3px;
    z-index: 99999;
}

.taohaoPopup p {
    text-align: center;
    color: white;
    padding: 20px 0;
    font-size: 16px;
}